The Confiker Virus.

Jason Biel jason at biel-tech.com
Tue Mar 31 08:37:41 CDT 2009


>From what I can find with the nmap way, You don't want to see *Conficker:
LIKELY INFECTED* or *Conficker: VULNERABLE*.

2009/3/31 JoeSox <joesox at gmail.com>

> I forgot to mention that I have had python-crypto already installed
> before I posted. I was still getting the WARNING.
> --
> Joe
>
> On Mon, Mar 30, 2009 at 11:10 PM, David Tebbutt
> <David at sunshadeseyewear.com.au> wrote:
> > you need to add python-crypto with whatever package manager your OS
> > uses,
> > yast line in suse:
> >
> > │python-crypto                   │2.0.1          │2.0.1
> > │Collection of cryptographic algorithms and protocols, implemented
> > for use from Python
> >
> > d
> >
>
>


-- 
Jason Biel



More information about the NANOG mailing list